function p.get_is_solid() return false end
function p.get_tex() return "" end

function p.main()
    set_default_block("e")

    set_pos(7,7,0, "s")
    set_pos(7,7,1, "s")

    local msg_str = "This tutorial demonstrates how "
        .. "to create worlds with gravity and where blocks can "
        .. "be created or destroyed.\n\n"
        .. "Read the files in package_tutorial2 for specifics.\n\n"
        .. "Try walking up stairs and also creating ladders on "
        .. "the wall and then shrinking to see what the ladders become."
    h.txt(7,7,3, msg_str)
end
